<?php
/**
 * Created by PhpStorm.
 * User: tandunzhao
 * Date: 2018/3/12
 * Time: 下午6:02
 */

namespace App\Modules\Notice\Services;


use App\Modules\Notice\Models\NoticeSms;

class NoticeSmsService
{

    /**
     * 添加短信通知
     * @param $params
     * @return mixed
     */
    public static function addNoticeSms($params) {
        $data = NoticeSms::create($params);

        return $data;
    }

    /**
     * 获取列表
     * @return mixed
     */
    public static function getNoticeSms() {
        return NoticeSms::orderBy('created_at', 'desc')->paginate();
    }
}